# Uses of Interface
net.shibboleth.idp.plugin.authn.webauthn.storage.CredentialRecord.IUserIdentityStage

Packages that use CredentialRecord.IUserIdentityStage
Package
Description
net.shibboleth.idp.plugin.authn.webauthn.storage
Storage APIs for WebAuthn.

## Uses of CredentialRecord.IUserIdentityStage in net.shibboleth.idp.plugin.authn.webauthn.storage

Classes in net.shibboleth.idp.plugin.authn.webauthn.storage that implement CredentialRecord.IUserIdentityStage
Modifier and Type
Class
Description
`static final class`
`CredentialRecord.Builder`
Builder.
Methods in net.shibboleth.idp.plugin.authn.webauthn.storage that return CredentialRecord.IUserIdentityStage
Modifier and Type
Method
Description
`static CredentialRecord.IUserIdentityStage`
CredentialRecord.`builder()`
Builder stage.